{
    "code":null,
    "data":[
        {
            "blackBoxFlag":false,
            "exchangeFlag":false,
            "icon":"//yun.duiba.com.cn/polaris/2019-09-10_104222.2a812e61219bbbe8b0325cfc5c3dca1d23bcf2fa.png",
            "name":"苏州银行秋日乐园-兑换商品1",
            "needAmount":400,
            "prizeId":"sss_1",
            "sufficient":true
        },
        {
            "blackBoxFlag":false,
            "exchangeFlag":true,
            "icon":"//yun.duiba.com.cn/polaris/2019-09-10_103743.58167dcf7b82f1ab2d5edfa294879bf2ef38ce6d.png",
            "name":"苏州银行秋日乐园-兑换商品2",
            "needAmount":300,
            "prizeId":"sss_2",
            "sufficient":true
        },
        {
            "blackBoxFlag":false,
            "exchangeFlag":false,
            "icon":"//yun.duiba.com.cn/polaris/2019-09-10_103828.5ed2e1d58e8bb558e61a28ac8ca02057f2415cf1.png",
            "name":"苏州银行秋日乐园-兑换商品3",
            "needAmount":200,
            "prizeId":"sss_3",
            "sufficient":true
        },
        {
            "blackBoxFlag":true,
            "exchangeFlag":false,
            "icon":"//yun.duiba.com.cn/polaris/Snipaste_2019-09-11_17-08-19.2ce43859ffddf10682b7d0e61a2c198545312bce.png",
            "name":"苏州银行秋日乐园-兑换商品4-盲盒",
            "needAmount":81,
            "prizeId":"sss_4",
            "sufficient":true
        }
    ],
    "message":null,
    "success":true
}